[Bug 189963] Re: package kdebase-kio-plugins 4:3.5.8-2ubuntu16 failed to install/upgrade: trying to overwrite `/usr/share/icons/crystalsvg/128x128/devices/hdd_mount_decrypt.png', which is also in package kdebase-data

Samuel L. B. samuel at slbdata.se
Thu Feb 7 17:46:52 UTC 2008


This is my output from the apt-cache command:

LC_ALL=C apt-cache policy kdebase-kio-plugins
kdebase-kio-plugins:
  Installed: 4:3.5.8-2ubuntu16
  Candidate: 4:3.5.8-2ubuntu18
  Version table:
     4:3.5.8-2ubuntu18 0
        500 http://archive.ubuntu.com hardy/main Packages
 *** 4:3.5.8-2ubuntu16 0
        100 /var/lib/dpkg/status

-- 
package kdebase-kio-plugins 4:3.5.8-2ubuntu16 failed to install/upgrade: trying to overwrite `/usr/share/icons/crystalsvg/128x128/devices/hdd_mount_decrypt.png', which is also in package kdebase-data
https://bugs.launchpad.net/bugs/189963
You received this bug notification because you are a member of Kubuntu
Team, which is a bug contact for kdebase in ubuntu.




More information about the kubuntu-bugs mailing list